format = 2
pkgname = libjxl-doc
pkgbase = libjxl
pkgver = 0.6.1-1
pkgarch = armv6h
pkgbuild_sha256sum = 0e214f9b926d4047d3a56b6056baefa24bb94f4c4a12b5a3df8589936d2b5b6f
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1635550180
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-armv6h
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = aom-3.2.0-1-armv6h
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-armv6h
installed = asciidoc-9.1.1-2-any
installed = atk-2.36.0-1-armv6h
installed = attr-2.5.1-1-armv6h
installed = audit-3.0.5-1-armv6h
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-1-armv6h
installed = babl-0.1.88-2-armv6h
installed = bash-5.1.008-1-armv6h
installed = binutils-2.35-1-armv6h
installed = bison-3.8.2-1-armv6h
installed = blas-3.10.0-1-armv6h
installed = brotli-1.0.9-4-armv6h
installed = bzip2-1.0.8-4-armv6h
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.71-1-armv6h
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-armv6h
installed = cantarell-fonts-1:0.303-1-any
installed = clang-12.0.1-1-armv6h
installed = cmake-3.21.4-1-armv6h
installed = compiler-rt-12.0.1-2-armv6h
installed = coreutils-9.0-2-armv6h
installed = cryptsetup-2.4.1-3-armv6h
installed = curl-7.79.1-1-armv6h
installed = db-5.3.28-5-armv6h
installed = dbus-1.12.20-1-armv6h
installed = dbus-glib-0.112-2-armv6h
installed = dconf-0.40.0-1-armv6h
installed = desktop-file-utils-0.26-1-armv6h
installed = device-mapper-2.03.14-1-armv6h
installed = diffutils-3.8-1-armv6h
installed = distcc-3.4-3-armv6h
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = doxygen-1.9.2-1-armv6h
installed = e2fsprogs-1.46.4-1-armv6h
installed = elfutils-0.185-1-armv6h
installed = exiv2-0.27.5-1-armv6h
installed = expat-2.4.1-1-armv6h
installed = fakeroot-1.26-1-armv6h
installed = file-5.41-1-armv6h
installed = filesystem-2021.05.31-1-armv6h
installed = findutils-4.8.0-1-armv6h
installed = flex-2.6.4-3-armv6h
installed = fontconfig-2:2.13.94-1-armv6h
installed = freetype2-2.11.0-4-armv6h
installed = fribidi-1.0.11-1-armv6h
installed = gawk-5.1.0-1-armv6h
installed = gc-8.0.4-4-armv6h
installed = gcc-10.2.0-1-armv6h
installed = gcc-libs-10.2.0-1-armv6h
installed = gd-2.3.3-3-armv6h
installed = gdbm-1.22-1-armv6h
installed = gdk-pixbuf2-2.42.6-2-armv6h
installed = gegl-0.4.32-2-armv6h
installed = gettext-0.21-1-armv6h
installed = ghostscript-9.55.0-2-armv6h
installed = giflib-5.2.1-2-armv6h
installed = gimp-2.10.28-1-armv6h
installed = git-2.33.1-1-armv6h
installed = glib-networking-1:2.70.0-1-armv6h
installed = glib2-2.70.0-2.1-armv6h
installed = glibc-2.32-2-armv6h
installed = gmp-6.2.1-1-armv6h
installed = gnupg-2.2.29-1-armv6h
installed = gnutls-3.7.2-2-armv6h
installed = gperftools-2.9.1-1-armv6h
installed = gpgme-1.16.0-1-armv6h
installed = graphite-1:1.3.14-1-armv6h
installed = graphviz-2.49.3-1-armv6h
installed = grep-3.7-1-armv6h
installed = groff-1.22.4-6-armv6h
installed = gsettings-desktop-schemas-41.0-1-any
installed = gsfonts-20200910-2-any
installed = gtest-1.11.0-1-armv6h
installed = gtk-update-icon-cache-1:4.4.0-1-armv6h
installed = gtk2-2.24.33-2-armv6h
installed = gts-0.7.6.121130-2-armv6h
installed = guile-2.2.7-2.1-armv6h
installed = gzip-1.11-1-armv6h
installed = harfbuzz-3.0.0-1-armv6h
installed = hicolor-icon-theme-0.17-2-any
installed = highway-0.14.2-1-armv6h
installed = hwids-20200306-1-any
installed = iana-etc-20210903-1-any
installed = icu-69.1-1-armv6h
installed = ijs-0.35-3-armv6h
installed = imath-3.1.3-1-armv6h
installed = iptables-1:1.8.7-1-armv6h
installed = jasper-2.0.33-1-armv6h
installed = java-environment-common-3-3-any
installed = java-runtime-common-3-3-any
installed = jbig2dec-0.19-1-armv6h
installed = jdk-openjdk-17.u35-1-armv6h
installed = jre-openjdk-17.u35-1-armv6h
installed = jre-openjdk-headless-17.u35-1-armv6h
installed = json-c-0.15-1-armv6h
installed = json-glib-1.6.6-1-armv6h
installed = jsoncpp-1.9.4-1-armv6h
installed = kbd-2.4.0-2-armv6h
installed = keyutils-1.6.3-1-armv6h
installed = kmod-29-1-armv6h
installed = krb5-1.19.2-1-armv6h
installed = lapack-3.10.0-1-armv6h
installed = lcms2-2.12-1-armv6h
installed = lensfun-0.3.95-4-armv6h
installed = less-1:590-1-armv6h
installed = libarchive-3.5.2-1-armv6h
installed = libassuan-2.5.5-1-armv6h
installed = libcap-2.59-1-armv6h
installed = libcap-ng-0.8.2-3-armv6h
installed = libcroco-0.6.13-2-armv6h
installed = libcups-1:2.3.3op2-3-armv6h
installed = libdaemon-0.14-5-armv6h
installed = libdatrie-0.2.13-1-armv6h
installed = libde265-1.0.8-1-armv6h
installed = libedit-20210910_3.1-1-armv6h
installed = libelf-0.185-1-armv6h
installed = libexif-0.6.23-1-armv6h
installed = libffi-3.4.2-4-armv6h
installed = libgcrypt-1.9.4-1-armv6h
installed = libgexiv2-0.14.0-1-armv6h
installed = libgpg-error-1.42-1-armv6h
installed = libgudev-237-1-armv6h
installed = libheif-1.12.0-1-armv6h
installed = libice-1.0.10-3-armv6h
installed = libidn-1.38-1-armv6h
installed = libidn2-2.3.2-1-armv6h
installed = libjpeg-turbo-2.1.1-1-armv6h
installed = libksba-1.6.0-1-armv6h
installed = libldap-2.4.59-2-armv6h
installed = libmicrohttpd-0.9.73-1-armv6h
installed = libmng-2.0.3-3-armv6h
installed = libmnl-1.0.4-3-armv6h
installed = libmpc-1.2.1-1-armv6h
installed = libmypaint-1.6.1-1-armv6h
installed = libnet-1:1.1.6-1-armv6h
installed = libnetfilter_conntrack-1.0.8-1-armv6h
installed = libnfnetlink-1.0.1-4-armv6h
installed = libnftnl-1.2.0-1-armv6h
installed = libnghttp2-1.45.1-1-armv6h
installed = libnl-3.5.0-3-armv6h
installed = libnsl-2.0.0-1-armv6h
installed = libp11-kit-0.24.0-2.1-armv6h
installed = libpaper-1.1.28-1-armv6h
installed = libpcap-1.10.1-1-armv6h
installed = libpng-1.6.37-3-armv6h
installed = libproxy-0.4.17-3-armv6h
installed = libpsl-0.21.1-1-armv6h
installed = libraw-0.20.2-1-armv6h
installed = librsvg-2:2.52.3-1-armv6h
installed = libsasl-2.1.27-3-armv6h
installed = libseccomp-2.5.2-1-armv6h
installed = libsecret-0.20.4-1-armv6h
installed = libsm-1.2.3-2-armv6h
installed = libspiro-1:20200505-2-armv6h
installed = libssh2-1.10.0-1-armv6h
installed = libtasn1-4.17.0-1-armv6h
installed = libthai-0.1.28-2-armv6h
installed = libtiff-4.3.0-1-armv6h
installed = libtirpc-1.3.2-1-armv6h
installed = libtool-2.4.6+42+gb88cebd5-15-armv6h
installed = libunistring-0.9.10-3-armv6h
installed = libusb-1.0.24-2-armv6h
installed = libuv-1.42.0-1-armv6h
installed = libwebp-1.2.1-2-armv6h
installed = libwmf-0.2.12-2-armv6h
installed = libx11-1.7.2-1-armv6h
installed = libxau-1.0.9-3-armv6h
installed = libxaw-1.0.14-1-armv6h
installed = libxcb-1.14-1-armv6h
installed = libxcomposite-0.4.5-3-armv6h
installed = libxcrypt-4.4.26-1-armv6h
installed = libxcursor-1.2.0-2-armv6h
installed = libxdamage-1.1.5-3-armv6h
installed = libxdmcp-1.1.3-3-armv6h
installed = libxext-1.3.4-3-armv6h
installed = libxfixes-6.0.0-1-armv6h
installed = libxft-2.3.4-1-armv6h
installed = libxi-1.8-1-armv6h
installed = libxinerama-1.1.4-3-armv6h
installed = libxml2-2.9.12-2-armv6h
installed = libxmu-1.1.3-2-armv6h
installed = libxpm-3.5.13-2-armv6h
installed = libxrandr-1.5.2-3-armv6h
installed = libxrender-0.9.10-4-armv6h
installed = libxslt-1.1.34-6-armv6h
installed = libxt-1.2.1-1-armv6h
installed = linux-api-headers-5.12.3-1-any
installed = llvm-libs-12.0.1-5.1-armv6h
installed = luajit-2.0.5-3-armv6h
installed = lz4-1:1.9.3-2-armv6h
installed = lzo-2.10-3-armv6h
installed = m4-1.4.19-1-armv6h
installed = make-4.3-3.1-armv6h
installed = metis-5.1.0.p10-2-armv6h
installed = mpfr-4.1.0.p13-1-armv6h
installed = mypaint-brushes1-1.3.1-1-any
installed = ncurses-6.2-2-armv6h
installed = netpbm-10.73.36-1-armv6h
installed = nettle-3.7.3-1-armv6h
installed = npth-1.6-3-armv6h
installed = nspr-4.32-1-armv6h
installed = nss-3.71-1-armv6h
installed = openexr-3.1.3-1-armv6h
installed = openjpeg2-2.4.0-1-armv6h
installed = openssl-1.1.1.l-1-armv6h
installed = p11-kit-0.24.0-2.1-armv6h
installed = pacman-6.0.1-2-armv6h
installed = pacman-mirrorlist-20211017-1-any
installed = pam-1.5.2-1-armv6h
installed = pambase-20210605-2-any
installed = pango-1:1.48.10-1-armv6h
installed = patch-2.7.6-8-armv6h
installed = pcre-8.45-1-armv6h
installed = pcre2-10.37-1-armv6h
installed = perl-5.34.0-2-armv6h
installed = perl-error-0.17029-3-any
installed = perl-mailtools-2.21-5-any
installed = perl-timedate-2.33-3-any
installed = pinentry-1.1.1-1-armv6h
installed = pixman-0.40.0-1-armv6h
installed = pkgconf-1.8.0-1-armv6h
installed = poppler-21.10.0-1-armv6h
installed = poppler-data-0.4.11-1-any
installed = poppler-glib-21.10.0-1-armv6h
installed = popt-1.18-1-armv6h
installed = python-3.9.7-2.1-armv6h
installed = readline-8.1.001-1-armv6h
installed = rhash-1.4.2-1-armv6h
installed = run-parts-5.5-1-armv6h
installed = sed-4.8-1-armv6h
installed = shadow-4.8.1-4-armv6h
installed = shared-mime-info-2.0+57+gc1d1c70-1-armv6h
installed = sqlite-3.36.0-1-armv6h
installed = sudo-1.9.8.p2-1-armv6h
installed = suitesparse-5.10.1-1-armv6h
installed = systemd-249.5-3-armv6h
installed = systemd-libs-249.5-3-armv6h
installed = tar-1.34-1-armv6h
installed = tbb-2020.3-1-armv6h
installed = texinfo-6.8-2-armv6h
installed = tzdata-2021d-1-armv6h
installed = util-linux-2.37.2-1-armv6h
installed = util-linux-libs-2.37.2-1-armv6h
installed = which-2.21-5-armv6h
installed = x265-3.5-1-armv6h
installed = xcb-proto-1.14.1-3-any
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xorg-xprop-1.2.5-1-armv6h
installed = xorg-xset-1.2.4-2-armv6h
installed = xorgproto-2021.5-1-any
installed = xz-5.2.5-2-armv6h
installed = zlib-1:1.2.11-4-armv6h
installed = zstd-1.5.0-1-armv6h
